Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235456 - Review Request: php-pear-HTML-QuickForm-advmultiselect - Element for HTML_QuickForm that emulate a multi-select
Summary: Review Request: php-pear-HTML-QuickForm-advmultiselect - Element for HTML_Qui...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-05 21:20 UTC by Sébastien PRUD'HOMME
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-21 17:43:43 UTC


Attachments (Terms of Use)

Description Sébastien PRUD'HOMME 2007-04-05 21:20:49 UTC
Spec URL: http://www.espritdesims.info/fedora/php-pear-HTML-QuickForm-advmultiselect.spec
SRPM URL: http://www.espritdesims.info/fedora/php-pear-HTML-QuickForm-advmultiselect-1.3.1-1.src.rpm
Description:
The HTML_QuickForm_advmultiselect package adds an element to the
HTML_QuickForm package that is two select boxes next to each other
emulating a multi-select.

This is my first package submitted to Fedora Extras. I'm planning to build a package for Oreon (http://www.oreon-project.org/index.php?lang=en). This PEAR package is needed by Oreon, so please review it so that it can be included in Fedora Extras.

Comment 1 Christopher Stone 2007-04-06 18:27:50 UTC
Hi, if this is your first package you should block FE-NEEDSPONSER as shown to be
important and hilighted here: 
http://fedoraproject.org/wiki/PackageMaintainers/Join#head-a7a95bc9083826b65ccdd4d0f201ea6e59426590

I can sponser you, but I prefer to sponser people who can log onto the
#fedora-devel channel on IRC for easier communication.

A good way to start is to review some packages, for example:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=222575

Comment 2 Sébastien PRUD'HOMME 2007-04-08 10:21:02 UTC
New SRPM (build with mock):
http://www.espritdesims.info/fedora/php-pear-HTML-QuickForm-advmultiselect-1.3.1-2.fc6.src.rpm

Spec file now based on default template provided with rpmdevtools

Comment 3 Sébastien PRUD'HOMME 2007-04-08 17:54:39 UTC
New SRPM:
http://www.espritdesims.info/fedora/php-pear-HTML-QuickForm-advmultiselect-1.3.1-3.src.rpm

Some suggestions by people of #fedora-devel-fr IRC channel (thanks guys!)

Comment 4 Sébastien PRUD'HOMME 2007-04-09 10:45:30 UTC
New SRPM:
http://www.espritdesims.info/fedora/php-pear-HTML-QuickForm-advmultiselect-1.3.1-4.src.rpm

Some rpmlint errors fixed 

Comment 5 Christopher Stone 2007-05-06 03:40:32 UTC
I see you have done a review of my package. Please /msg XulChris on
#fedora-devel, and we'll see about going through the process to get you
sponsored.  :)

Thanks.

Comment 6 Remi Collet 2007-05-11 15:13:21 UTC
This package is required by "oreon".
Hopes to see it approved soon.


Comment 7 Jason Tibbitts 2007-06-16 06:35:05 UTC
It's been six weeks since Christopher offered sponsorship, but no response from
the submitter.  Is anything happening here?

Comment 8 Jason Tibbitts 2007-06-28 00:57:38 UTC
I will close this ticket soon if there is no further response.

Comment 9 Sébastien PRUD'HOMME 2007-06-28 07:46:19 UTC
I try without success to contact Christopher (by mail and by irc). Still looking
for a sponsor.

Comment 10 Christopher Stone 2007-06-28 12:31:20 UTC
Erm, I never received an e-mail, nor did I ever receive any message on IRC.  I
am on IRC 24/7 on #fedora-devel as XulChris.

Comment 11 Sébastien PRUD'HOMME 2007-06-28 18:12:22 UTC
Just send you another email at chris.stone@gmail.com. Hope you can read it :-)

Comment 12 Christopher Stone 2007-06-28 19:36:16 UTC
Something is wrong with your mailer because I am not getting any e-mails from you.

Comment 13 Christopher Stone 2007-07-03 04:08:26 UTC
I am no longer interested in sponsoring this person...

Comment 14 Sébastien PRUD'HOMME 2007-07-07 10:36:42 UTC
Sorry for that... Have no time these days for Fedora things.

Remi contacted me to solve the situation.

Comment 15 Sébastien PRUD'HOMME 2007-08-21 17:43:43 UTC
I close the bug so that Remi can do a real release


Note You need to log in before you can comment on or make changes to this bug.